Current time: 07-03-2022, 07:05 AM Hello There, Guest! (LoginRegister)


Post Reply 
Upgrading 1.0.4 > 1.0.7 fastcgi missing
Author Message
dcreation Offline
Junior Member
*

Posts: 85
Joined: Apr 2009
Reputation: 0
Post: #1
Upgrading 1.0.4 > 1.0.7 fastcgi missing
Hey there, tried an Update today...

It fails cause:
Code:
sys_command()                  | [ERROR] External command '/usr/sbin/a2dismod fastcgi_ispcp' exited with value 1 !

It seams that fastcgi_ispcp ist missing:
ERROR: Module fastcgi_ispcp does not exist!

I dont use fastcgi, i use fcgid. Why does he try to disable a module that doesnot exists? The fastcgi_ispcp.load under /etc/apache2/mods-available seams to be missing cause its there on my other server which dont use fastcgi either. Dont know here can I get this module.

The Server is ispcp since 1.0.3. I updated to 1.0.4 and now to 1.0.7

What can I do? I use a Snapshot-VM-System so I can try again. I rolled back twice and tryed again but the problem stays.

What can I do?
(This post was last modified: 12-11-2010 12:20 PM by dcreation.)
12-11-2010 11:40 AM
Find all posts by this user Quote this message in a reply
dcreation Offline
Junior Member
*

Posts: 85
Joined: Apr 2009
Reputation: 0
Post: #2
RE: Upgrading 1.0.4 > 1.0.7 fastcgi missing
Nobody here can help?

Its a Debian Lenny.
12-15-2010 08:29 AM
Find all posts by this user Quote this message in a reply
RatS Offline
Project Leader
******

Posts: 1,854
Joined: Oct 2006
Reputation: 17
Post: #3
RE: Upgrading 1.0.4 > 1.0.7 fastcgi missing
check the following:

* a2dismod is available
* fastcgi_ispcp.conf is a symlink in /etc/apache2/mods-enabled/
* are the install logs sane?

If you answer all questions with yes, come back here. Otherwise you will find the answer searching.
12-20-2010 06:42 PM
Visit this user's website Find all posts by this user Quote this message in a reply
dcreation Offline
Junior Member
*

Posts: 85
Joined: Apr 2009
Reputation: 0
Post: #4
RE: Upgrading 1.0.4 > 1.0.7 fastcgi missing
Hey there Smile

* a2dismod is available
* I don´t use fastcgi_ispcp, i use fcgid_ispcp so there is no fastcgi_ispcp. After Upgrading there is a fastcgi_ispcp and fcgid_ispcp but the fastcgi_ispcp.load is missing (of course, i don´t use it!)
* What install-logs? After Upgrading? Or Before Upgrading -> the logs of the last upgrade?
12-21-2010 06:20 AM
Find all posts by this user Quote this message in a reply
dcreation Offline
Junior Member
*

Posts: 85
Joined: Apr 2009
Reputation: 0
Post: #5
RE: Upgrading 1.0.4 > 1.0.7 fastcgi missing
I still have this Problem :/
01-23-2011 11:07 PM
Find all posts by this user Quote this message in a reply
Post Reply 


Forum Jump:


User(s) browsing this thread: 1 Guest(s)